Subject: Re: Entex Recap
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 12 Jul 2000 03:47:00 -0700 (PDT)

Here is the analysis that I completed.  Let me know if you have questions.

Eric

   
	Enron North America Corp.
	
	From:  Brenda F Herod                           07/12/2000 08:57 AM

To: Eric Bass/HOU/ECT@ECT
cc:  
Subject: Entex Recap

Have you ever summarized the conversation you had with Jim Schweiger last 
week re: cost to blow-up Entex deal?  I believe Tom is back today, and I 
would anticipate his request for our analysis.  Please let me know - I am in 
meetings all day back-to-back.  Please call on my cell phone - 713-471-2995.  
Thanks.